#gallery-container{
    margin:auto;
    justify-self: center;
    max-width: 1200px;
    margin:1%;
    padding:1%;
    border-radius: 0.5%;
    box-shadow: 5px 5px rgb(232, 201, 155);
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
    background-color: rgb(249, 221, 178);
}
.gallery-item{
    display:flex;
    flex-basis:300px;
    flex-grow:1;
    border:1px solid;
    box-shadow: 3px 3px black;
    filter:invert()
}
img{
    display:block;
    width:100%;
    height:300px;
    object-fit:cover;
}